# Generated by Django 4.1.7 on 2023-07-05 12:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ClaudeMonet', '0003_rename_name_chef_chefname_rename_name_dish_dishname_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chef',
            old_name='ChefName',
            new_name='name',
        ),
    ]
